Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2488

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-2488
Last Modified 07 Mar 2011 09:36:17
Published 19 May 2006 07:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2488

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Spymac WebOS (WOS) 5.0 allow remote attackers to inject arbitrary web script or HTML via the (1) del_folder, (2) nick, or (3) action parameters to (a) notes/index.php, (4) curr parameter to (b) ipod/get_ipod.php, and in (c) login.php.

Vulnerable Systems

Operating System

  • Spymac Web Os 5.0


References

VUPEN - ADV-2006-1852

SECTRACK - 1016116

MISC - http://lostmon.blogspot.com/2006/05/multiple-cross-site-scripting-in.html

XF - spymac-multiple-xss(26522)


Last Updated: 27 May 2016 10:42:29